.listingpage .product-pro {
    display: flex;
    gap: 70px;
}

body {
    position: relative;
}

.pro-bravia-main-baner .slideTxt .leftpost .btn {
    background-color: transparent;
    color: #fff;
    font-family: 'SSTStdLight';
    padding: 8px 24px;
    border-radius: 7px;
}

.bg::after {
    position: fixed;
    content: "";
    background-color: #000000a1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
}

.bg.dblock::after {
    display: block;
}

.listingpage .product-pro .product-wrap {
    position: relative;
    width: 80%;
}

.listingpage .product-pro .product-wrap .paddingtop {
    width: 100%;
}

.listingpage .product-pro .product-wrap .popupform {
    position: absolute;
    width: 90%;
    top: 43px;
    z-index: 9999;
    display: none;
}

.listingpage .product-pro .product-wrap .popupform.dblock {
    display: block;
}

.cancelcta {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    background-color: #000000;
    padding: 10px 15px 12px 15px;
}

.cancelcta span {
    font-family: SSTBold;
    font-size: 17px;
}

.product-pro .filter-product {
    width: 20%;
}

.product.listingpage .card {
    flex: 1 1 calc(33% - 20px) !important;
    max-width: calc(33% - 20px) !important;
    background-color: #fff;
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
}

.product.listingpage .card-wrapper {
    justify-content: unset;
    gap: 34px;
}


/* .product.listingpage .card .productimg img {
    padding: 30px;
} */

.product.listingpage .card .productimg {
    background-color: #f0f4f7;
    border-radius: 15px;
    padding: 30px;
    min-height: 269px;
}

.product.listingpage .card .productimg h3 {
    text-align: left;
    color: #000000;
    font-family: SSTBold;
    font-size: 19px;
}

.product.listingpage .card .product-card {
    padding: 30px;
}

.product.listingpage .card .product-card img {
    border-radius: 0;
    object-fit: unset;
}

.product.listingpage .card .product-card .badge-row img {
    width: 100%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 5px 0;
}

.business-projector .product.listingpage .card .product-card .badge-row img {
    width: 100%;
    border-top: none;
    border-bottom: 1px solid #000;
    padding: 5px 0;
}

.filter-box {
    width: 100%;
    max-width: 320px;
    font-family: Arial, sans-serif;
    color: #222;
}

.filterhad {
    border-bottom: 2px solid #6A6C6C;
    padding-bottom: 35px;
    margin-bottom: 26px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.filterhad h3 {
    color: #0B5C9D;
    font-family: SSTBold;
    font-size: 25px;
    line-height: 21px;
    height: 21px;
}

.filterhad h3 span {
    color: #6A6C6C;
    font-family: SSTMedium_0;
    font-size: 16px;
    padding-left: 30px;
}

.filterhad .shortrecommended {
    position: relative;
    cursor: pointer;
}

.filterhad .shortrecommended h4,
.filter-product .filterhad h3 {
    color: #0B5C9D;
    font-size: 16px;
    font-family: SSTMedium_0;
    position: relative;
    display: flex;
    align-items: center;
}

.filterhad .shortrecommended span img {
    width: 17px;
    margin-left: 20px;
}

.filterhad .shortrecommended.arrowup span img {
    transform: rotate(180deg);
}


/* .filterhad .shortrecommended h4::after {
    position: absolute;
    content: "";
    background-image: url(../images/downarrow1.png);
    left: 20px;
    top: 0;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
} */

.filterhad .shortrecommended span {
    display: block;
}

.filterhad .shortrecommended .recommended-item {
    position: absolute;
    max-height: 0;
    overflow: hidden;
    transition: all .3s;
    background-color: #fff;
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
    width: 160px;
    z-index: 99;
}

.filterhad .shortrecommended.arrowup .recommended-item {
    max-height: 200px;
}


/* .recommended-item {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
} */

.radio-list {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 20px;
}

.custom-radio {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 14px;
    color: #000;
    padding-bottom: 10px;
}


/* hide default radio */

.custom-radio input {
    display: none;
}


/* outer circle */

.radio-circle {
    width: 16px;
    height: 16px;
    border: 2px solid #0070c9;
    border-radius: 50%;
    margin-right: 8px;
    position: relative;
}


/* inner dot (checked) */

.custom-radio input:checked+.radio-circle::after {
    content: "";
    width: 8px;
    height: 8px;
    background: #0070c9;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.radio-text {
    line-height: 1;
}

.filter-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
    padding-bottom: 20px;
    color: #0B5C9D;
    font-family: SSTMedium_0;
}

.filter-header .arrow {
    font-size: 14px;
    /* opened state */
    transform: rotate(180deg);
}

.filter-header .arrow img {
    width: 17px;
}

.arrowup.filter-header .arrow {
    transform: rotate(360deg);
}

.filter-body {
    max-height: 0;
    overflow: hidden;
    transition: all .3s;
}

.wraphight.filter-body {
    max-height: 300px;
}

.filter-body label,
.formcheck label {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 8px 0;
    font-size: 14px;
    cursor: pointer;
}

.filter-body label {
    gap: 25px;
    margin-left: 10px;
}

.filter-body label span {
    color: #6A6C6C;
    font-size: 15px;
    font-family: SST-Roman;
}

.filter-body input[type="checkbox"],
.formcheck input[type="checkbox"] {
    border: 1px solid #0B5C9D;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
    background: #fff;
}

.filter-body input[type="checkbox"] {
    width: 20px;
    height: 20px;
}

.formcheck input[type="checkbox"] {
    width: 27px;
    height: 27px;
}

.filter-body input[type="checkbox"]:checked,
.formcheck input[type="checkbox"]:checked {
    background: #0070c9;
    border-color: #0070c9;
    position: relative;
}

.right-wrap .form-deatils .formcheck input {
    border-radius: 0;
}

.filter-body input[type="checkbox"]:checked::after,
.formcheck input[type="checkbox"]:checked::after {
    content: "";
    position: absolute;
    left: 4px;
    top: 1px;
    width: 5px;
    height: 9px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.filter-body input[type="checkbox"]:checked::after {
    left: 5px;
}

.formcheck input[type="checkbox"]:checked::after {
    left: 8px;
    top: 2px;
    width: 8px;
    height: 14px;
}

.formcheck {
    margin-left: 80px;
}

.formcheck label {
    width: unset !important;
}

.clear-filter {
    border-top: 1px solid #000;
    padding: 12px 0;
    margin-top: 10px;
    border-bottom: 1px solid #000;
}

.clear-filter a {
    font-size: 14px;
    color: #0B5C9D;
    text-decoration: none;
    font-family: SSTMedium_0;
}

.clear-filter a:hover {
    text-decoration: underline;
}

.product-card {
    max-width: 360px;
    font-family: Arial, sans-serif;
    color: #111;
}

.size-tags {
    margin-bottom: 35px;
    height: 55px;
}

.size-tags .item-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 3px;
}

.size-tags span {
    font-size: 11px;
    padding: 3px 1px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: #f9f9f9;
    font-family: SSTMedium_0;
    width: 32%;
    padding-left: 6px;
}

.size-tags span a {
    color: #6A6C6C;
    text-decoration: none;
}

.badge-row {
    display: flex;
    gap: 12px;
    margin-bottom: 14px;
}


/* .badge-row img {
    height: 28px;
    object-fit: contain;
} */

.features {
    list-style: none;
    padding: 0;
    margin: 0 0 27px;
}

.business-projector.businespage .features {
    margin: 0 0 8px;
    min-height: 220px;
}

.business-projector.home-projector .features {
    margin: 0 0 15px;
    min-height: 185px;
}

.features li {
    font-size: 16px;
    padding-left: 18px;
    position: relative;
    margin-bottom: 6px;
    line-height: 26px;
    font-family: SST-Roman;
}

.features li::before {
    content: "";
    width: 7px;
    height: 7px;
    background: #0070c9;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 8px;
}

.btn-row {
    display: flex;
    gap: 12px;
    /* margin-bottom: 30px; */
    /* border-bottom: 1px solid #6A6C6C; */
    padding-bottom: 11px;
}

.feature-btn {
    font-size: 13px;
    padding: 5px 14px;
    border-radius: 6px;
    text-decoration: none;
    text-align: center;
    flex: 1;
    font-family: SST-Roman;
}

.feature-btn.outline {
    border: 2px solid #0070c9;
    color: #0070c9;
    background: transparent;
}

.feature-btn.solid {
    background: #0070c9;
    color: #fff;
    border: 2px solid #0070c9;
}

.feature-btn:hover {
    opacity: 0.9;
}

.bravia.innovation {
    background-color: #F1F6FA;
    padding: 80px 0;
}

.bravia .producttitle .hat h2 {
    color: #0070c9;
}

.spatial-reality-display .bravia .producttitle .hat h2 {
    color: #000;
}

.bravia .producttitle .hat h3 {
    padding-top: 20px;
    font-size: 25px;
    font-family: SST-Roman;
    color: #000000;
}

.braviaenq .producttitle {
    margin-bottom: 65px;
}


/* .bravia .producttitle .hat h2::before {
    position: unset;
    width: 0;
} */

.our-display {
    width: 100%;
}

.our-display .innerwrap-display {
    position: relative;
}

.our-display .innerwrap-display::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffffff59;
}

.our-video-display.our-display .innerwrap-display::before,
.srd.our-display .innerwrap-display::before {
    background-color: transparent;
}

.our-display .innerwrap-display .banner-text {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    padding: 0 200px;
    display: flex;
    align-items: center;
}

.our-display .innerwrap-display .banner-text h2 {
    font-size: 35px;
    line-height: 45px;
    font-family: SSTMedium_0;
    color: #000000;
    margin-bottom: 30px;
    /* max-width: 84%; */
    padding-right: 50px;
    letter-spacing: 3px;
}

.spatial-reality-display .our-display .innerwrap-display .banner-text h2 {
    color: #fff;
}

.spatial-reality-display .our-display .innerwrap-display .banner-text p {
    font-size: 18px;
    font-family: SST-Roman;
}

.our-display.our-video-display .innerwrap-display .banner-text h2 {
    color: #fff;
}

.our-display.our-video-display .innerwrap-display .banner-text p {
    font-size: 25px;
    line-height: 35px;
    font-family: SST-Roman;
    margin-bottom: 30px;
}

.our-display.our-video-display .innerwrap-display .banner-text .hero-link {
    color: #fff;
}

.our-display.our-video-display .innerwrap-display .banner-text .our-diplay-banner {
    width: 42%;
}

.our-display.our-video-display .innerwrap-display .banner-text .bannerimg {
    width: 58%;
}

.hero-link {
    font-size: 23px;
    color: #000;
    text-decoration: none;
    font-family: SSTMedium_0;
    padding-bottom: 5px;
    position: relative;
}

.our-display .innerwrap-display .banner-text .hero-link {
    font-size: 23px;
    color: #000;
    text-decoration: none;
    font-family: SSTMedium_0;
    padding-bottom: 5px;
    position: relative;
}

.our-display .innerwrap-display .banner-text .bannerimg img {
    width: 100%;
}

.our-display .innerwrap-display .banner-text .hero-link::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 2px;
    background-color: #000;
    transform: translateX(-50%);
    transition: width 0.3s ease;
}

.our-display .innerwrap-display .banner-text .hero-link:hover::before {
    width: 100%;
}

.our-display .innerwrap-display {
    background: url(../images/pro-bravia/rectangle.jpg)no-repeat center center;
    background-size: cover;
    padding: 350px 20px;
    color: #fff;
}

.our-display.our-video-display .innerwrap-display {
    background: url(../images/video-analytics/videoadge-bg.png)no-repeat center center;
}

.our-display.srd-display .innerwrap-display {
    background: url(../images/software-solutions/sss-bg.jpg)no-repeat center center;
}

.our-display .display-banner {
    width: 100%;
    display: block;
}

.srd-bg {
    position: relative;
}

.srd-bg .innerwrap-display .display-banner img {
    width: 100%;
    display: block;
}

.srd-bg .innerwrap-display .bannerimg {
    position: absolute;
    top: 20%;
    left: 12%;
    color: #fff;
}

.srd-bg .innerwrap-display .bannerimg h2 {
    font-size: 25px;
    font-family: SSTBold;
    padding-bottom: 20px;
}

.srd-bg .innerwrap-display .bannerimg p {
    font-family: SST-Roman;
    font-size: 20px;
    padding-bottom: 20px;
}

.srd-bg .innerwrap-display .bannerimg a {
    color: yellow;
    text-decoration: none;
    font-size: 18px;
    font-family: SST-Roman;
}

.srd-bg .innerwrap-display .bannerimg img {
    width: 300px;
}

.mobleonly,
.left-filter {
    display: none !important;
    position: relative;
}

.filter-actions {
    display: flex;
    gap: 16px;
    justify-content: space-between;
}

.remote-camera .hero-link {
    color: #fff;
    padding-top: 20px;
}

.btn-primary {
    display: none;
}

.filterbtn {
    background: transparent;
    border: none;
    color: #0B5C9D;
    font-size: 14px;
    /* font-weight: 500; */
    padding: 0;
    cursor: pointer;
    text-decoration: underline;
    border-top: 2px solid #6A6C6C;
    border-bottom: 2px solid #6A6C6C;
    font-family: SSTMedium_0;
    width: 100%;
    font-size: 15px;
    text-align: left;
    padding: 25px 0;
    margin-top: 20px;
}

.filterbtn:hover {
    text-decoration: none;
}

.filtercancle {
    display: none;
}

.mobileshow {
    display: none;
}

.product.listingpage .card .productimg h3 span {
    display: none;
}

.business-projector.home-projector .slideTxt .leftpost {
    top: 50%;
    transform: translate(0, -50%);
}

.remote-camera .slideTxt .leftpost {
    max-width: 470px;
}

.remote-camera .topborder {
    border-top: 2px solid #6A6C6C;
    padding-top: 20px;
}

.remote-camera .filterbtn {
    margin-top: 0;
}

.remote-camera .wraphight.filter-body {
    padding-bottom: 30px;
}

.remote-camera .features {
    min-height: 76px;
}

.commonfeature {
    min-height: 180px !important;
}

.remote-camera .paddingtop {
    padding-top: 40px;
}

.remote-camera .slideTxt .leftpost .shortfont {
    font-size: 17px;
}

.remote-camera .product.listingpage .card .product-card .badge-row img {
    border-top: none;
}

.remote-camera .text-wrapper p {
    padding-bottom: 30px;
    color: #fff;
}

.text-wrapper h3 {
    color: #fff;
}

.ptz-banner {
    background: url(../images/remote-camera/ptz-desk-banner.jpg) no-repeat center top;
    min-height: 700px;
    background-size: cover;
}

.remote-camera .product.listingpage .card .productimg {
    min-height: 355px;
}

.product-wrap.paddingtop .card .productimg {
    min-height: unset;
}

.remote-camera .imgwrap {
    width: 80%;
    margin: 0 auto;
}

@media (max-width:1601px) {
    .our-display .innerwrap-display .banner-text h2 {
        font-size: 27px;
        line-height: 40px;
    }
    .our-display .innerwrap-display .banner-text {
        padding: 0 80px;
    }
    .feature-btn {
        font-size: 10px;
    }
    .container {
        max-width: 1250px;
    }
    .size-tags span {
        font-size: 9px;
        width: 30%;
    }
    .slideTxt .leftpost p {
        font-size: 15px;
    }
}

@media (max-width:1366px) {
    .srd-bg .innerwrap-display .bannerimg img {
        width: 250px;
    }
    .container {
        max-width: 1200px;
    }
    .size-tags span {
        font-size: 10px;
        width: 31%;
    }
    .product.listingpage .card .productimg h3 {
        font-size: 16px;
    }
    .size-tags {
        margin-bottom: 17px;
    }
    .product.listingpage .card .product-card {
        padding: 17px 30px;
    }
    .features li {
        font-size: 13px;
        line-height: 21px;
    }
    .product.listingpage .card .productimg {
        min-height: 230px;
    }
    .business-projector .product.listingpage .card .productimg {
        min-height: 190px;
    }
    .features {
        min-height: 160px;
        margin: 0 0 14px;
    }
    .our-display .innerwrap-display .banner-text .hero-link {
        font-size: 18px;
    }
    .our-display .innerwrap-display .banner-text h2 {
        font-size: 21px;
        line-height: 30px;
    }
    .our-display .innerwrap-display {
        padding: 245px 20px;
    }
    .business-projector.businespage .features {
        min-height: 192px;
    }
    .business-projector.home-projector .features {
        margin: 0 0 15px;
        min-height: 145px;
    }
    .business-projector.home-projector .product.listingpage .card .productimg {
        min-height: 234px;
    }
    .slideTxt .leftpost p {
        font-size: 18px;
    }
    .video-edge .slideTxt .leftpost p {
        font-size: 13px;
    }
}

@media (max-width:1024px) {
    .srd-bg .innerwrap-display .bannerimg img {
        width: 200px;
    }
    .our-display .innerwrap-display .banner-text h2 {
        font-size: 23px;
        line-height: 29px;
    }
    .our-display .innerwrap-display .banner-text .hero-link {
        font-size: 19px;
    }
    .our-display .innerwrap-display {
        padding: 200px 20px;
    }
    .product.listingpage .card {
        flex: 1 1 calc(49% - 20px) !important;
        max-width: calc(49% - 20px) !important;
    }
    .product-pro .filter-product {
        width: 44%;
    }
}

@media (max-width:991px) {
    .our-display.srd-display .innerwrap-display {
        background: url(../images/software-solutions/Mobile-BG.jpg)no-repeat center center;
    }
    .srd-bg .innerwrap-display .bannerimg img {
        width: 128px;
    }
    .our-display.our-video-display .innerwrap-display .banner-text .our-diplay-banner {
        width: 100%;
    }
    .our-display.our-video-display .innerwrap-display .banner-text .bannerimg {
        width: 100%;
    }
    .ptz-banner {
        background: url(../images/remote-camera/ptz-mob-banner.png) no-repeat center top;
    }
    .feature-btn {
        font-size: 13px;
    }
    .filter-box {
        max-width: unset;
    }
    .filterbtn {
        padding: 10px 22px;
        font-size: 16px;
        font-weight: 600;
        border-radius: 10px;
        cursor: pointer;
        border: none;
        text-align: center;
        transition: all 0.3s ease;
    }
    /* Clear Filters */
    .btn-outline {
        background: #fff;
        color: #0a4fb3;
        border: 2px solid #0a4fb3;
    }
    .btn-outline:hover {
        background: #0a4fb3;
        color: #fff;
    }
    /* Apply Filters */
    .btn-primary {
        background: #0a4fb3;
        color: #fff;
        border: 2px solid #0a4fb3;
        display: block;
    }
    .btn-primary:hover {
        background: #083f8f;
    }
    .our-display .innerwrap-display {
        padding: 300px 0px;
        text-align: center;
    }
    .our-display.our-video-display .innerwrap-display {
        padding: 400px 0px;
    }
    .our-display .innerwrap-display .banner-text h2 {
        padding-right: 0;
    }
    .our-display .innerwrap-display .banner-text {
        flex-direction: column;
        padding: 0 20px;
    }
    .product-pro .filter-product {
        position: fixed;
        bottom: 0;
        background: #fff;
        z-index: 999999;
        width: 100%;
        /* padding: 36px; */
        margin: 0;
        left: 0;
        display: none;
        height: 70%;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }
    .filterhad .shortrecommended {
        position: absolute;
        cursor: pointer;
        top: -65px;
        width: 100%;
    }
    .filter-product .filterhad,
    .filter-box .filter-header,
    .filter-box .filter-body,
    .filter-actions {
        padding: 10px 20px;
    }
    .wraphight.filter-body {
        max-height: 390px;
    }
    .filter-botom {
        border-bottom: 2px solid #6A6C6C;
    }
    .remote-camera .topborder {
        border-top: none;
    }
    .mobile-filter {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .mobleonly,
    .left-filter {
        display: block !important;
    }
    .desktoponly {
        display: none !important;
    }
    .filterhad .shortrecommended .recommended-item {
        right: 0;
    }
    .product-pro .filter-product.blockfilter {
        display: block;
    }
    .left-filter {
        display: flex !important;
        align-items: center;
        gap: 10px;
        padding: 8px 14px;
        border: 2px solid #1e73be;
        border-radius: 6px;
        color: #1e73be;
        font-size: 16px;
        font-weight: 500;
        cursor: pointer;
        background: #fff;
    }
    /* icon container spacing */
    .left-filter span {
        display: block;
        width: 13px;
        height: 2px;
        background-color: #1e73be;
        margin-bottom: 2px;
    }
    /* spacing between lines */
    /* .left-filter span {
        margin-bottom: 1.5px;
    } */
    /* align icon vertically */
    .left-filter span:nth-child(2) {
        width: 11px;
    }
    .left-filter span:nth-child(3) {
        width: 9px;
        margin-bottom: 0px;
    }
    .btncta {
        padding: 8px 14px;
        border: 2px solid #1e73be;
        border-radius: 6px;
        color: #1e73be;
        font-size: 16px;
        font-weight: 500;
        cursor: pointer;
        background: #fff;
    }
    .filtercancle {
        display: block;
    }
    .filterhad h3 {
        width: 100%;
        justify-content: space-between;
        display: flex;
        font-size: 20px;
    }
    .filter-body input[type="checkbox"]:checked::after {
        left: 5px;
        top: 0px;
        width: 6px;
        height: 11px;
    }
    .filter-product .filterhad h3,
    .filter-product .filterhad .filtercancle {
        font-size: 20px;
        color: #0070c9;
    }
    .filter-product .filterhad .filtercancle {
        font-size: 30px;
    }
    .filter-body input[type="checkbox"] {
        width: 20px;
        height: 20px;
    }
    .filter-body label {
        gap: 30px;
    }
    .filter-body label span {
        font-size: 18px;
    }
    .our-diplay-banner {
        padding-bottom: 50px;
    }
    .promargin {
        margin-top: 120px;
    }
    .bravia .producttitle .hat h3 {
        font-size: 18px;
    }
    .listingpage .product-pro .product-wrap {
        width: 100%;
    }
}

@media (max-width:768px) {
    .srd-bg .innerwrap-display .bannerimg {
        position: absolute;
        top: 14%;
    }
    .srd-bg .innerwrap-display .bannerimg img {
        width: 280px;
    }
    .our-display.our-video-display .innerwrap-display {
        padding: 380px 0px;
    }
    .size-tags span {
        font-size: 11px;
    }
    .mobileshow {
        display: block;
        position: absolute;
        bottom: 50px;
        left: 50%;
        transform: translate(-50%, 0);
    }
    .mobileshow .btn {
        background-color: transparent;
        color: #fff;
    }
    .desktohide {
        display: none;
    }
}

@media (max-width:600px) {
    .srd-bg .innerwrap-display .bannerimg {
        position: absolute;
        top: 10%;
    }
    .srd-bg .innerwrap-display .bannerimg img {
        width: 227px;
    }
    .srd-bg .innerwrap-display .bannerimg {
        left: 6%;
    }
}

@media (max-width:480px) {
    .srd-bg .innerwrap-display .bannerimg {
        position: absolute;
        top: 7%;
    }
    .srd-bg .innerwrap-display .bannerimg img {
        width: 190px;
    }
    .product.listingpage .card {
        flex: 1 1 100% !important;
        max-width: 100% !important;
    }
    .our-display .innerwrap-display .banner-text h2 {
        font-size: 24px;
        line-height: 27px;
    }
    .our-display .innerwrap-display .banner-text .hero-link {
        font-size: 21px;
    }
    .our-display.our-video-display .innerwrap-display {
        padding: 300px 0px;
    }
    .our-display.our-video-display .innerwrap-display .banner-text p {
        font-size: 19px;
        line-height: 26px;
    }
}